Hi.

I want to switch from KDE to GNOME, so I reinstall opensuse with minimal X server. After that I install packages I want, everything works now, I don't know for how long, but I have problem with GTK+ apps. Everytime when I install some GTK+ apps in zypper I have message

Code:
/usr/share/glib-2.0/schemas/org.freedesktop.Tracker.Extract.gschema.xml: Error on line 5 char 1: <enum id='org.freedesktop.Tracker.TrackerVerbosity'> not (yet) defined..  This entire file has been ignored.
And my Gnome version is
Code:
sysek@linux-x5en:~> gnome --version
/usr/bin/gnome-session 3.14.0
And also I would like to change adwaita to dark theme, I create a file in ~/.config/gtk-3.0 called settings.ini and write
Code:
[Settings]
gtk-application-prefer-dark-theme=1
I think all apps using dark theme but not terminal.. why?